Subject: RE: 21058769 - Fan seller - Ed Sheeran ft. One Ok Rock - 17/04/2019 - Wrong seller charges
From: CSpayments <[email-masked]>
To: Brian Sexton <[email-masked]>, Ashwinee Latchayya <[email-masked]>, CSpayments <[email-masked]>
Cc: Edivaldo Manuel Augusto Pereira <[email-masked]>
Date: Thu, 18 Apr 2019 09:26:14 +0000

Hi All,

I have removed the charges for TID: 21343988- Can I ask what action is to be taken with TID: 21058769 did the seller fulfil this order?

Thanks,
Lorna

From: Brian Sexton
Sent: 16 April 2019 17:56
To: Ashwinee Latchayya <[email-masked]>; CSpayments <[email-masked]>
Cc: Edivaldo Manuel Augusto Pereira <[email-masked]>
Subject: RE: 21058769 - Fan seller - Ed Sheeran ft. One Ok Rock - 17/04/2019 - Wrong seller charges

Hi @CSpayments<mailto:[email-masked]>,

Could this payments escalation please be approved?

Kind regards,
Brian

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday 16 April 2019 06:50
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Edivaldo Manuel Augusto Pereira <[email-masked]<mailto:[email-masked]>>
Subject: 21058769 - Fan seller - Ed Sheeran ft. One Ok Rock - 17/04/2019 - Wrong seller charges

Hi,

It seems that this is another issue that looks pretty much like EDM.

THe seller created a listing (326277315) for 2 tickets and on 27/03 1 ticket got sold under TID 21058769. The sale was confirmed by the seller and TS is  Pending Pick up.

The second ticket was on and was cancelled by buyer. THe seller was informed about this.

An email was then send to the seller under LID 326277315 informing the listing expired and later it got reactivated and sold under TID - 21343988 (which is now substituted).

The seller got charged for that sale. The seller knowing he didn't list anything rejected the sale for which he has been charged.

I'd like an approval for reverse the charges here.

Kind Regards,
Ash

________________________________
From: "Edivaldo Manuel Augusto Pereira" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 15 April, 2019 14:39:40
Subject: 21058769 - Fan seller - Ed Sheeran ft. One Ok Rock - 17/04/2019 - Wrong seller charges

Hi Ash,

In reference to the above TID. The seller of this transaction created a listing(326277315) for 2 tickets on 17/01/2019.
On 27/03/2019 1 tickets was sold under 21058769 and the seller confirmed the sale.
The second tickets was sold on 06/04/2019 which was cancelled by buyer and the seller was informed.
On 14/04/19 an email was sent to the seller under LID 326277315 informing that the listing was expired, which is later reactivated and sold without the seller's consent on 15/04/2019.

As the seller was not aware of the listing he rejected the sale and is now being charged.
Can we get TL approval to remove the charges?

Regards,
Edivaldo